{
    "1369669999345537145": {
        "anti_spam": true,
        "anti_link": true,
        "rules_enabled": true,
        "rules_title": "Test",
        "rules_content": "vfkj,oejfrsknezfrijugn,krvjgfinkrze,fgjin,",
        "rules_channel_id": 1369669999677145101,
        "rules_accept_role_id": 1369769836028231730,
        "rules_message_type": "embed",
        "role_restore_enabled": true
    }
}